### Method

# Ggit CloneOptions set_local

#### Declaration [src]

    void
    ggit_clone_options_set_local (
      GgitCloneOptions* options,
      GgitCloneLocal local
    )

#### Description [src]

Set setting for bypassing the git-aware transport when cloning. The default auto setting bypasses the git-aware transport for local paths, but use a normal fetch for file:// URIs.

#### Parameters

`local`

  Type: `GgitCloneLocal`

  The local clone setting.